.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-833c0fef-c9bc-ff2c-5b92-0d5df3450512 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5843efaa-af85-8106-d2c8-cf8c3bc4dd8d {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-a679a924-0f85-7b03-cecb-250d4d43c4ea {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-a679a924-0f85-7b03-cecb-250d4d43c4ea {
line-height: 2rem;
}.lfr-layout-structure-item-51a0bd25-6501-ea62-5fa5-e17a18a63bc0 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-e73b3d73-8df7-8676-7eb2-3a73f94816ad {
font-size: 16px !important;
width: 90% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-833c0fef-c9bc-ff2c-5b92-0d5df3450512 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-92d7f348-ff97-cb2c-839b-fa91d0f5d17a {
width: 100% !important;
}
.lfr-layout-structure-item-5843efaa-af85-8106-d2c8-cf8c3bc4dd8d {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a679a924-0f85-7b03-cecb-250d4d43c4ea {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-a679a924-0f85-7b03-cecb-250d4d43c4ea {
line-height: 1.5rem;
}.lfr-layout-structure-item-51a0bd25-6501-ea62-5fa5-e17a18a63bc0 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-e73b3d73-8df7-8676-7eb2-3a73f94816ad {
width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a679a924-0f85-7b03-cecb-250d4d43c4ea {
line-height: 1.5rem;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}